<xml> </xml>

btb-class |

# BetterListViewReadOnlyItemSet Constructor

Initialize a new BetterListViewReadOnlyItemSet instance.

BetterListViewReadOnlyItemSet(
IEnumerable<BetterListViewItem> items
);

#### Parameters

items
  enumerable of items to fill this collection with

#### See Also

BetterListViewReadOnlyItemSet Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewReadOnlyItemSet Constructor Overload List